html, body {
     min-height: 100%;
	 width:1024px;
}
 body, div, form, input, select, textarea, label, p {	 
     padding: 0;
     margin: 0;
     outline: none;
     font-family: Roboto, Arial, sans-serif;
     font-size: 14px;
     color: #666;
     line-height: 22px;
}
 h1 {
     position: absolute;
     margin: 0;
     font-size: 34px;
     color: white;
     z-index: 2;
     top:35px;
	 right: 185px;
}
 textarea {
     width: calc(100% - 12px);
     padding: 5px;
}
 .testbox {
     display: flex;
     justify-content: center;
     align-items: center;
     height: inherit;
     padding: 20px;
}
 form {
     width: 100%;
     padding: 20px;
     border-radius: 6px;
     background: #fff;
     box-shadow: 0 0 8px #669999;
}
 .banner {
     position: relative;
     height: 80px;
     background-image: url("../images/top2.png");
     /*background-size: 994px 30px;*/
	 background-repeat: no-repeat;
	 background-position: left top;
     display: flex;
     justify-content: center;
     align-items: center;
     text-align: center;
}
.banner2{    
    text-align: center;
    height: 60pt; 
    vertical-align: middle;
}
.banner2 p{
	font-size: 22pt;
	line-height: 40px;
}

 input, select, textarea {
     margin-bottom: 10px;
     border: 1px solid #ccc;
     border-radius: 3px;
}
 input {
     width: calc(100% - 10px);
     padding: 5px;
}
 input[type="date"] {
     padding: 4px 5px;
}
 textarea, select {
     width: calc(100% - 12px);
     padding: 5px;
}
 .item:hover p, .item:hover i, .question:hover p, .question label:not(:first-child) :hover, input:hover::placeholder {
     color: #669999;
}
 .item input:hover, .item select:hover, .item textarea:hover {
     border: 1px solid transparent;
     box-shadow: 0 0 3px 0 #669999;
     color: #669999;
}
 .item {
     position: relative;
     margin: 10px 0;
}
 .item span {
     color: red;
}

 .item2 {
     
	 border-right: 1px dashed #669999;
	 padding-right:10px;
}
 .colums {
     display:flex;
     /*justify-content:center;*/
     flex-direction:row;
     flex-wrap:wrap;
}
.col{
     width:450px;
	 margin-left:6px;
	 margin-right:6px;
	
}
 .col2 {
     display:flex;
     justify-content:space-between;
     flex-direction:row;
     flex-wrap:wrap;
}
 .col2 div {
     width:48%;	 
}

 input[type="date"]::-webkit-inner-spin-button {
     display: none;
}
 .item i, input[type="date"]::-webkit-calendar-picker-indicator {
     position: absolute;
     font-size: 20px;
     color: #a3c2c2;
}
 .item i {
     right: 1%;
     top: 30px;
     z-index: 1;
}
 input[type=radio], input[type=checkbox] {
     display: none;
}
 label.radio {
     position: relative;
     display: inline-block;
     margin: 5px 20px 15px 0;
     cursor: pointer;
}
.question span {
     margin-left: 30px;
}
.question-answer label {
     display: block;
}
.question-answer{
	width: 98%;
}
 label.radio:before {
     content: "";
     position: absolute;
     left: 0;
     width: 17px;
     height: 17px;
     border-radius: 50%;
     border: 2px solid #ccc;
}
 input[type=radio]:checked + label:before, label.radio:hover:before {
     border: 2px solid #669999;
}
 label.radio:after {
     content: "";
     position: absolute;
     top: 6px;
     left: 5px;
     width: 8px;
     height: 4px;
     border: 3px solid #669999;
     border-top: none;
     border-right: none;
     transform: rotate(-45deg);
     opacity: 0;
}
 input[type=radio]:checked + label:after {
     opacity: 1;
}
 .flax {
     display:flex;
     justify-content:space-around;
}
 .btn-block {
     margin-top: 10px;
     text-align: center;
}
 button {
     width: 150px;
     padding: 10px;
     border: none;
     border-radius: 5px;
     background: #669999;
     font-size: 16px;
     color: #fff;
     cursor: pointer;
}
 button:hover {
     background: #a3c2c2;
}
.CheckButton {
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:linear-gradient(to bottom, #bddbfa 5%, #80b5ea 100%);
	background-color:#bddbfa;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#000;
	width: 200px;
	font-size:15px;
	font-weight:bold;
	padding:5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.CheckButton:hover {
	background:linear-gradient(to bottom, #80b5ea 5%, #bddbfa 100%);
	background-color:#80b5ea;
}
.CheckButton:active {
	position:relative;
	top:1px;
}
#InputNote {
	color:darkgoldenrod
}

 @media (min-width: 568px) {
     .name-item, .city-item {
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
    }
     .name-item input, .name-item div {
         width: calc(50% - 20px);
    }
     .name-item div input {
         width:97%;
    }
     .name-item div label {
         display:block;
         padding-bottom:5px;
    }
}
